* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: linear-gradient(#ffecd2 0%, #fcb69f 100%);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Open Sans', sans-serif;
}
.card {
    width: 400px;
    height: 200px;
    /*height: 450px;*/
    background-color: #fff;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 20px 20px rgba(0,0,0,.2);
    transition: all .4s;
}

.card:hover {
    height: 450px;
}

.img-box {
    width: 160px;
    height: 160px;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%);
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0,0,0,.5);
    overflow: hidden;
    transition: .4s;
}

.card:hover .img-box {
    width: 230px;
    height: 230px;
}

.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
}

.info {
    width: 100%;
    text-align: center;
    padding: 35px;
    transition: .4s;
    transform: translateY(170px);
}

.card:hover .info {
    transform: translateY(0);
}

.info h2 {
    font-size: 28px;
}

.info h2 span {
    font-size: 17px;
    color: #707070;
    display: block;
}

.data {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}

.data h3 {
    width: 250px;
    align-items: center;
    font-size: 20px;
    color: #222;
}

.data h3 span {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #707070;
}

.bnt-box {
    display: flex;
    justify-content: space-between;
}

button {
    outline: none;
    border: none;
    padding: 0.7rem 2rem;
    color: #3f3f3f;
    background-color: #fcb69f;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover {
    background-color: #fa9c79;
}
